Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15
  1. #11
    Untangler
    Join Date
    Nov 2008
    Location
    Spring, TX
    Posts
    83

    Default

    I am keeping a copy of this script over at github so the people that are
    interested can see the changes that have been made from version to version. The
    URL for it at git hub is:
    http://github.com/rrosson/emergingthreats-untangle
    The only difference with the version at github versus the one attached below is
    that I added a "-q" to the wget line because wget was still writing to standard
    out even though I had it redirected.
    --
    greyman & his :twocents:

  2. #12
    Newbie
    Join Date
    Feb 2008
    Posts
    9

    Default

    Can't wait for it to be in the next release. :-)

  3. #13
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,747

    Default

    Quote Originally Posted by whatuusay1 View Post
    Guys - any way to get in touch with Untangle Management? this needs to be an app if the mainstream user community is going to get any benefit from it. I think its great we have another IPS style package - and FREE... come on UT.. where are the API's we heard about?
    They are out now:
    http://wiki.untangle.com/index.php/Developer_Wiki

    Realize that developing your own node requires extensive knowledge of java, networking, linux, hibernate, and many other tools and a great ability to troubleshoot and problem solve. We're aiming to make this easier over time.
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  4. #14
    Newbie
    Join Date
    Sep 2009
    Posts
    4

    Default

    I keep getting a syntax error from line 5 "near unexpexted token 'newline'." I don't see any new line characters or escape characters for it though....this is with version 0.7. It is very late though, am I missing something?

  5. #15
    Newbie
    Join Date
    May 2008
    Location
    IA
    Posts
    4

    Unhappy Emerging Threats Integration

    this is the Error i get is
    ./addemergethreats.sh: line 127: [: 4196: unary operator expected

    and it dos not load new rules???

    help?

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2